Subject: New Reply Received - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 05:32:17 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">If you check the mail thread you will find that you already inormed me with that on Feb 2 and I replied on Feb 3 that the courier cancelled becuz am no longer available in the delivery address as I used to work from home then, but now am back to working from office and I informed you with the the new pick up address to inform the courier service with it instead you came back with the same reply from a few weeks back. I just don't get it. It's a simple issue really and we've been going back and forth for more than a month now .. <div dir="auto">Worst return experience ever ..  </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 12, 2021, 10:54 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Menna,<br><br>Thank you for your patience.<br><br>We would like to inform you our courier team updated that shipment collection was cancelled as per your request.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996341